{% extends 'base.html.twig' %}

{% block title %}Quiz statistics{% endblock %}

{% block body %}
    <h1>Quiz statistics</h1>

    <table class="table">
        <thead>
            <tr>
                <th>First Name</th>
                <th>Last Name</th>
                <th>Email</th>
                <th>Total Score</th>
                <th>Time Used</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>{{ answer.firstName }}</td>
                <td>{{ answer.lastName }}</td>
                <td>{{ answer.email }}</td>
                <td>{{ answer.totalScore }}</td>
                <td>{{ answer.timeTaken|date('i:s', 'GMT') }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_answer_new') }}" class="btn btn-primary">Restart</a>
{% endblock %}
